/* Stylesheet for Theramit */

/* Colours

RED			FF0000
GREEN		00B050
BLUE			365F91
YELLOW		EAF1DD
GREY			868686
LIGHT BLUE	F2FFFF

*/


body		{font-family: "Callibri", "Verdana", Geneva, sans-serif; font-size: 12px; color: #868686; min-width: 1180px; background-color: #F2FFFF;}

#page		{background-color: white; width: 80%; margin-left: 10%; margin-right: 10%; margin-top: 0px; margin-bottom: 0px; padding: 0px;}

#top		{width: 90%; padding-left: 5%; padding-right: 5%;}
.banner		{font-family: "Bookman Old Style", Bookman, "Palatino Linotype", Palatino, serif; font-size: 8em; margin: 0px; margin-bottom: -0.2em;}
.tagline	{font-size: 2em; display: block; margin: 0px;}

#contact	{padding-top: 2em;}
.telephone	{height: 3em; margin-top: -0.2em;}
.contact-info	{font-size: 1.5em; margin: 0px; text-align: center;}

#navigation	{clear: both; width: 100%; padding-top: 2em; padding-bottom: 2em;}
.navtable	{width: 100%; text-align: center; background-color: #EAF1DD;}
td.nav		{padding: 0.5em;}
a.nav		{color: #365F91; text-decoration: none; font-weight: bold; font-size: 1.3em;}

#main		{width: 90%; padding-left: 5%; padding-right: 5%;}
table.feedback	{width: 40%; text-align: center; color: black; font-size: 1.3em; border: 0.4em solid #EAF1DD; border-radius: 1em; padding: 0.5em; margin: 1.5em;}
td.credit	{color: #868686; font-weight: bold; font-style: italic;}
.title		{text-align: center; font-size: 1.6em;}
.text		{font-size: 1.3em; text-align: justify;}
.list		{list-style-type: disc; font-size: 1.5em; font-weight: normal;}
.mid40		{width: 40%; padding-left: 30%;}
.mid50		{width: 50%; padding-left: 25%;}
a.inline	{color: #00B050; text-decoration: none;}
a.inline:hover 	{color: #365F91;}
.instructions	{width: 80%; padding-left: 10%; border-spacing: 0px; text-align: center;}
td.inst		{border: 0.2em solid grey; width: 33%; height: 30px;}
tr.inst		{ height: 25%;}
a.offsite	{color: #365F91; text-decoration: none; font-weight: bold;}
a.offsite:hover	{color: #00B050;}
table.order	{width: 100%;}
td.pic		{border: none;}
img.pic		{padding-left: 2em; width: 100%;}
.warning	{color: red; font-weight: bold; text-align: center;}

#bottom		{clear: both; padding-top: 5em;}
.foot		{width: 10em;}
.footer		{font-size: 1em; font-weight: bold; margin: 0em;}



.left		{float: left;}
.right		{float: right;}
.clear		{clear: both;}
.low		{padding-top: 4em;}
.center		{text-align: center;}

.red		{color: #FF0000;}
.green		{color: #00B050;}
.blue		{color: #365F91;}
.grey		{color: #868686;}

.bold		{font-weight: bold;}

.button		{width: 64px;}
.small		{width: 15%;}
.med		{width: 30%;}

